find_package(Gettext REQUIRED)
if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)
if (NOT GETTEXT_MSGFMT_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
add_subdirectory(es)
add_subdirectory(nds)
add_subdirectory(cs)
add_subdirectory(pt)
add_subdirectory(sk)
add_subdirectory(lt)
add_subdirectory(ga)
add_subdirectory(pt_BR)
add_subdirectory(sv)
add_subdirectory(eo)
add_subdirectory(ja)
add_subdirectory(en_GB)
